Index: trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.i18n.app/org.gvsig.i18n.app.mainplugin/src/main/java/org/gvsig/i18n/extension/I18nExtension.java
===================================================================
--- trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.i18n.app/org.gvsig.i18n.app.mainplugin/src/main/java/org/gvsig/i18n/extension/I18nExtension.java	(revision 44171)
+++ trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.i18n.app/org.gvsig.i18n.app.mainplugin/src/main/java/org/gvsig/i18n/extension/I18nExtension.java	(revision 44172)
@@ -61,21 +61,21 @@
         // Register the about panel
 		ApplicationManager application = ApplicationLocator.getManager();
 		
-		AboutManager about = application.getAbout();
-
-		about.addDeveloper(
-				"DISID",
-				this.getClass().getClassLoader().getResource("about/disid.html"),
-				1
-		);
-		
-		AboutParticipant participant = about.getDeveloper("DISID");
-		participant.addContribution(
-			"I18nExtension",
-			"gvSIG translations management extension", 
-			2009,1,1, 
-			2009,12,31
-		);   	
+//		AboutManager about = application.getAbout();
+//
+//		about.addDeveloper(
+//				"DISID",
+//				this.getClass().getClassLoader().getResource("about/disid.html"),
+//				1
+//		);
+//		
+//		AboutParticipant participant = about.getDeveloper("DISID");
+//		participant.addContribution(
+//			"I18nExtension",
+//			"gvSIG translations management extension", 
+//			2009,1,1, 
+//			2009,12,31
+//		);   	
     }
 
     public boolean isEnabled() {
Index: trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.geodb.app/org.gvsig.geodb.app.mainplugin/src/main/java/org/gvsig/geodb/ExtDB_Spatial.java
===================================================================
--- trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.geodb.app/org.gvsig.geodb.app.mainplugin/src/main/java/org/gvsig/geodb/ExtDB_Spatial.java	(revision 44171)
+++ trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.geodb.app/org.gvsig.geodb.app.mainplugin/src/main/java/org/gvsig/geodb/ExtDB_Spatial.java	(revision 44172)
@@ -89,17 +89,17 @@
     private void addAboutInfo() {
         ApplicationManager application = ApplicationLocator.getManager();
 
-        AboutManager about = application.getAbout();
-        about.addDeveloper("PRODEVELOP", getClass().getClassLoader()
-                .getResource("about/prodevelop.html"), 2);
-
-        AboutParticipant participant = about.getDeveloper("PRODEVELOP");
-        participant.addContribution(
-                "GeoDB",
-                "Soporte para pool de conexiones con BBDD",
-                2006, 1, 1,
-                2007, 12, 31
-        );
+//        AboutManager about = application.getAbout();
+//        about.addDeveloper("PRODEVELOP", getClass().getClassLoader()
+//                .getResource("about/prodevelop.html"), 2);
+//
+//        AboutParticipant participant = about.getDeveloper("PRODEVELOP");
+//        participant.addContribution(
+//                "GeoDB",
+//                "Soporte para pool de conexiones con BBDD",
+//                2006, 1, 1,
+//                2007, 12, 31
+//        );
     }
 
 }
Index: trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.app/org.gvsig.app.mainplugin/src/main/java/org/gvsig/app/extension/About.java
===================================================================
--- trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.app/org.gvsig.app.mainplugin/src/main/java/org/gvsig/app/extension/About.java	(revision 44171)
+++ trunk/org.gvsig.desktop/org.gvsig.desktop.plugin/org.gvsig.app/org.gvsig.app.mainplugin/src/main/java/org/gvsig/app/extension/About.java	(revision 44172)
@@ -94,27 +94,43 @@
                 System.getProperty("java.version"));
 
         about.addSponsor(
-                "CITMA GVA", //"Conselleria d'infraestructures i transport de la Generalitat Valenciana",
-                getResource("about/gva-cit.html"),
-                1
+                "Generalitat Valenciana",
+                getResource("about/gva/gva.html"),
+                1,
+                getResource("about/gva/logo-gva-16x16-red.png")
         );
+        about.addSponsor(
+                "European Union", 
+                getResource("about/eu/eu.html"),
+                2,
+                getResource("about/eu/logo-eu-16x16.png")
+        );
+
+
+
         about.addDeveloper(
-                "PRODEVELOP",
-                getResource("about/prodevelop.html"),
-                2
+                "gvSIG association",
+                getResource("about/gvsigassociation.html"),
+                1
         );
 
         about.addDeveloper(
                 "Software Colaborativo",
-                getResource("about/scolab.html"),
-                3
+                getResource("about/scolab/scolab.html"),
+                2
         );
 
-        about.addDeveloper(
-                "DISID",
-                getResource("about/disid.html"),
-                4
-        );
+//        about.addDeveloper(
+//                "DISID",
+//                getResource("about/disid/disid.html"),
+//                3
+//        );
+//        about.addDeveloper(
+//                "PRODEVELOP",
+//                getResource("about/prodevelop/prodevelop.html"),
+//                4
+//        );
+
     }
 
     public void execute(String actionCommand) {
